a:link { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #000000; text-decoration:none; font-weight:normal;}
a:visited { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #000000; text-decoration:none; font-weight:normal;}
a:hover { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #ad0303; text-decoration:none; font-weight:normal;}
a.link1:link { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #FFFFFF; text-decoration:none; font-weight:bold;}
a.link1:visited { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #FFFFFF; text-decoration:none; font-weight:bold;}
a.link1:hover { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #c2c2c2; text-decoration:none; font-weight:bold;}
a.link2:link { font-family: Courier New, Courier, monospace; font-size:12px; color : #FFFFFF; text-decoration:none; font-weight:normal;}
a.link2:visited { font-family: Courier New, Courier, monospace; font-size:12px; color : #FFFFFF; text-decoration:none; font-weight:normal;}
a.link2:hover { font-family: Courier New, Courier, monospace; font-size:12px; color : #c2c2c2; text-decoration:none; font-weight:normal;}
a.link3:link { font-family: Verdana,Arial,sans-serif; font-size:11px; color : #000000; text-decoration:none; font-weight:normal;}
a.link3:visited { font-family: Verdana,Arial,sans-serif; font-size:11px; color : #000000; text-decoration:none; font-weight:normal;}
a.link3:hover { font-family: Verdana,Arial,sans-serif; font-size:11px; color : #ad0303; text-decoration:none; font-weight:normal;}
a.link4:link { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #ad0303; text-decoration:none; font-weight:bold;}
a.link4:visited { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #ad0303; text-decoration:none; font-weight:bold;}
a.link4:hover { font-family: Verdana,Arial,sans-serif; font-size:12px; color : #000000; text-decoration:none; font-weight:bold;}

html{
  scrollbar-base-color:#FFFFFF;
  scrollbar-3d-light-color:#FFFFFF;
  scrollbar-arrow-color:#ffffff;
  scrollbar-darkshadow-color:#ad0303;
  scrollbar-face-color:#ad0303;
  scrollbar-highlight-color:#ad0303;
  scrollbar-shadow-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
}
		
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
padding:0px 0px 0px 0px;
background-color:#000000;
}

input, select, textarea {
border-width:1pt; 
border-style:solid; 
border-color:#ad0303;
background-color:#ffffff;
font-size:11px;
color:#ad0303;
margin:1px;
}

input.errordesignfields, textarea.errordesignfields {
background-color:#ad0303;
color:#FFFFFF;
}

.kontakt {
width:166px;
float:left;
}

.mediadaten {
width:160px;
float:left;
}

.label {
width:70px;
float:left;
}

.label2 {
width:100px;
float:left;
}

.label3 {
width:150px;
float:left;
}

.journale {
width:90px;
text-align:center;
float:left;
padding:3px;
}

.links {
width:450px;
float:left;
padding:3px;
}

.literatur  {
width:235px;
float:left;
padding:3px;
}

#content {
width:990px;
margin:auto;
background-color:#ad0303;
background-image:url(images/bg_content.png);
background-position:bottom left;
background-repeat:no-repeat;
}

#bilder {
position:absolute;
margin:140px 0px 0px 815px;
}


#inhalt {
height:inherit;
min-height:580px;
width:510px;
padding:10px;
background-image:url(images/bg_inhalt.png);
background-position:bottom left;
background-repeat:no-repeat;
background-color:#c2c2c2;
float:left;
}

#menue {
font-size:13px;
color:#FFFFFF;
font-weight:bold;
padding-left:20px;
width:229px;
float:left;
}

#menue2 {
margin:570px 0px 0px 20px;
width:180px;
float:left;
text-align:right;
}

#ueberschrift {
font-family:Courier New, Courier, monospace;
color:#FFFFFF;
height:30px;
display:block;
padding:20px 0px 0px 249px;
}

.serifen {font-family:Courier New, Courier, monospace;}

td {
vertical-align:top;
}

.logo {
vertical-align:bottom
}

.clear {
clear:both;
}

.archiv {
padding:10px;
color:#FFFFFF;
}

.rot {
color:#ad0303;
font-weight:bold;
font-size:20px;
}

.meldung {
color:#ad0303;
font-weight:bold;
padding-left:20px;
}

.fulltag
{float:none; width:100%; display:block;}

.fab fa-facebook {
  font-family: 'Font Awesome 5 Free';
  content: '\f09a';
  }

  .insta{
    padding-top: 5px;
  }